Subject: [PATCH 0/3] cvsserver: small corrections and bring documentation up to speed

From: Frank Lichtenheld <[email-masked]>
Date: Sat, 7 Apr 2007 16:52:14 +0200

This patch series consists mainly of documentation updates for the
new features I introduced in my previous series. With all these
patches applied I would consider this topic in a shape so that it
could be included in an official release. It still contains
some experimental stuff but since the user has to enable that himself
and I put a "here be dragons" in the documentation I see no problem
with that.

Proofreading of patch 3 by someone that actually speaks English would
be greatly appreciated.

 Documentation/git-cvsserver.txt |   97 +++++++++++++++++++++++++++++++++++-----
 git-cvsserver.perl              |    7 +-
 2 files changed, 91 insertions(+), 13 deletions(-)